# Json-Unescape

Unescape json string, which is escaped for json. This is usually necessarry for webscraping.

## Installation

```bash
pip install json-unescape
```

## Usage

```python
>>> from json_unescape import escape_json, unescape_json

>>> escape_json('{"foo": "bar,,,eee"}')
'{"key": "{\\"foo\\": \\"bar,,,eee\\"}"}'

>>> unescape_json(escape_json('{"key": "{\\"foo\\": \\"bar,,,eee\\"}"}'))
'{"foo": "bar,,,eee"}'
```

